New Search

Microsoft Edge Elevation of Privilege Vulnerability - CVE-2017-8642

oval:org.cisecurity:def:2976

Microsoft Edge in Microsoft Windows 10 1703 allows an attacker to elevate privileges due to the way that Microsoft Edge validates JavaScript under specific conditions aka "Microsoft Edge Elevation of Privilege Vulnerability". This CVE ID is unique from CVE-2017-8503.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2017-8642
Product(s):
  • Microsoft Edge